# springboot-angular-module

## Executando testes locais

Para executar `init` :

```shell
$ java -jar ~/git/xtool/xmodules/springboot-angular-xmodule/target/springboot-angular-xmodule-0.0.1-SNAPSHOT.jar --spring.profiles.active=init --description Test1
```
